Permalink
Browse files

[do_sqlite3] Re-bump version 0.10.2

Signed-off-by: Alex Coles <alex@alexcolesportfolio.com>
  • Loading branch information...
myabc committed Jan 24, 2010
1 parent 8c3ec78 commit 8d22b874a0e58f68074e5637a6b61d7d59baa7c7
Showing with 6 additions and 6 deletions.
  1. +1 −1 do_sqlite3/Rakefile
  2. +4 −4 do_sqlite3/do_sqlite3.gemspec
  3. +1 −1 do_sqlite3/lib/do_sqlite3/version.rb
View
@@ -35,7 +35,7 @@ begin
# and modify dependencies and extensions appropriately
gem.extensions << 'ext/do_sqlite3/extconf.rb'
- gem.add_dependency 'data_objects', '0.10.1'
+ gem.add_dependency 'data_objects', DataObjects::Sqlite3::VERSION
gem.add_development_dependency 'bacon', '~>1.1'
gem.add_development_dependency 'rake-compiler', '~>0.7'
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{do_sqlite3}
- s.version = "0.10.1.1"
+ s.version = "0.10.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Dirkjan Bussink"]
@@ -87,16 +87,16 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<data_objects>, ["= 0.10.1"])
+ s.add_runtime_dependency(%q<data_objects>, ["= 0.10.2"])
s.add_development_dependency(%q<bacon>, ["~> 1.1"])
s.add_development_dependency(%q<rake-compiler>, ["~> 0.7"])
else
- s.add_dependency(%q<data_objects>, ["= 0.10.1"])
+ s.add_dependency(%q<data_objects>, ["= 0.10.2"])
s.add_dependency(%q<bacon>, ["~> 1.1"])
s.add_dependency(%q<rake-compiler>, ["~> 0.7"])
end
else
- s.add_dependency(%q<data_objects>, ["= 0.10.1"])
+ s.add_dependency(%q<data_objects>, ["= 0.10.2"])
s.add_dependency(%q<bacon>, ["~> 1.1"])
s.add_dependency(%q<rake-compiler>, ["~> 0.7"])
end
@@ -1,5 +1,5 @@
module DataObjects
module Sqlite3
- VERSION = '0.10.1.1'.freeze
+ VERSION = '0.10.2'.freeze
end
end

0 comments on commit 8d22b87

Please sign in to comment.